BODY {
background:#eeeeee;
color:black;
font:11pt verdana;
text-align:left;
text-indent:0;
}
A {
text-decoration:none;
}
A:link {
color:#004eaa;
}
A:visited {
color:#00107e;
}
A:hover {
color:#404040;
background:#fad0d0;
}
A:active {
color:#ff8000;
}
A.silent, TD.mainpart A.silent, TABLE.fprop TD A, DIV.ya_srch TABLE A {
border:none;
background:none;
}
A.ignorelnk, TD.mainpart A.ignorelnk {
color:#a0a0a0;
border:none;
font-size:0.8em;
}
TD.mainpart A {
border-bottom:1px solid #dd4040;
}
TD.toc_item A.toc_link {
color:#077e1e;
}
TD.toc_item A.toc_link:hover {
color:#404040;
background:#a0faa0;
}
TABLE {
color:black;
font:11pt verdana;
text-align:left;
text-indent:0;
margin-left:auto;
margin-right:auto;
border-spacing:0;
}
TABLE.toc {
border:none;
width:100%;
}
TABLE.listing {
text-align:center;
box-shadow:0px 0px 6px 3px #cccccc;
border:1px solid #bbbbbb;
border-collapse:collapse;
max-width:99%;
}
TABLE.listing TD {
border-bottom:1px solid #bbbbbb;
}
TABLE.fprop {
margin:1em auto;
border-radius:8px;
box-shadow:0px 0px 6px 3px #cccccc;
font-family:arial;
text-align:center;
font-weight:bold;
font-size:1.3em;
color:#8080a0;
background:white;
width:90%;
opacity:0.9;
}
TABLE.fprop TD {
padding:0.2em;
}
TABLE.tochead {
font-family:arial;
font-size:1.5em;
font-weight:bold;
text-align:center;
padding:0px;
width:100%;
color:#4332ed;
text-shadow:0 0 0.8em #5342fd;
background:#eeeeff;
}
TABLE.comment {
border:2px solid #d9d9d9;
border-radius:8px;
margin-bottom:1em;
width:90%;
}
TABLE.list2 {
font:11pt arial;
text-align:left;
text-indent:0em;
border-collapse:collapse;
background:white;
margin-left:0;
border-spacing:0;
}
TABLE.list2 TD, TABLE.list2 TABLE TD {
border:1px solid silver;
vertical-align:top;
padding:1px;
}
TABLE.list2 TABLE {
font:11pt arial;
text-align:left;
text-indent:0em;
border-collapse:collapse;
background:white;
}
TH {
color:#404040;
background:#ccccdd;
border-right:1px solid #bbbbbb;
border-bottom:1px solid #bbbbbb;
padding:0.3em;
font-family:arial;
font-size:1.1em;
}
TD {
padding:0.3em;
}
TD.songformat {
color:#305f30;
background:#e3e3f6;
font-size:0.85em;
font-family:tahoma;
}
TD.descript {
background:#f5f5f5;
text-align:left;
padding:0.5em;
}
TD.topic {
padding:0.5em;
border:5px solid #eeeeee;
border-radius:12px;
font-weight:bold;
font-size:1.3em;
font-family:arial;
text-align:center;
background:#c6e3f4;
color:#004080;
}
TD.topic A:link, TD.topic A:visited {
border:none;
}
TD.answer {
color:#004e00;
background:#dcd6ef;
padding:0.5em;
}
TD.toc_item {
font-size:1.2em;
font-weight:bold;
font-family:arial;
padding:2px;
border-top:1px solid #eeeeee;
background-image:url(gradient_strip.jpg);
background-repeat:repeat-y;
background-position:right bottom;
}
TD.toc_item_small {
color:#707070;
font-size:0.9em;
font-family:arial;
padding:2px 8px 2px 8px;
background:#eeeeff;
}
TD.number {
font-family:arial;
font-weight:bold;
font-size:1.1em;
color:#009f4a;
border-right:1px solid #bbbbbb;
}
TD.valign {
vertical-align:top;
}
TD.dividerup {
background:url(divider-vert.gif) repeat-y top;
width:0px;
padding:0em;
}
TD.dividerbottom {
background:url(divider-vert.gif) repeat-y bottom;
width:0px;
padding:0em;
}
TD.dividerleft {
background:url(divider-horz.gif) repeat-x left;
height:9px;
padding:0em;
}
TD.dividerright {
background:url(divider-horz.gif) repeat-x right;
height:9px;
padding:0em;
}
DIV.glyph_normal {
border:1px solid #eeeeee;
padding:0.5em;
background:white;
border-radius:1em;
display:inline-block;
margin:0.5em;
}
DIV.glyph_selected {
border:1px solid silver;
border-radius:1em;
background:#ffeeee;
padding:0.5em;
opacity:0.7;
display:inline-block;
margin:0.5em;
}
TD.mainpart {
vertical-align:top;
padding:0em 3em 1em 3em;
}
TD.vizitko {
border:1px dashed #bbbbbb;
padding:8px;
background:#f8f8f8;
}
TD.navi {
font-size:1.3em;
background:#ddddee;
}
TD.navi A {
border:none;
}
.noborder {
border:none;
}
.centering {
text-align:center;
text-indent:0;
}
.lefting {
text-align:left;
text-indent:0;
}
.righting {
text-align:right;
}
.smallfont {
font-size:0.85em;
color:#3f5d00;
}
.ssmallfont {
font-size:0.7em;
color:#3f5d00;
}
.largefont {
font-size:1.1em;
color:#9c1b00;
}
CAPTION {
font-size:1.3em;
font-weight:bold;
color:#1d355f;
padding:0.4em;
}
H1 {
font-size:1.5em;
font-family:arial;
margin:1em;
padding:0.4em;
text-align:center;
clear:both;
border-top:1px solid #c0c0e0;
border-bottom:1px solid #c0c0e0;
background:white;
color:#1c6a97;
}
H2 {
font-size:1.35em;
font-family:arial;
color:#303090;
margin-top:1.2em;
margin-bottom:0.3em;
padding:0.5em;
text-align:center;
clear:both;
}
H3 {
font-size:1.2em;
font-family:arial;
color:#600070;
margin-top:1.5em;
margin-bottom:0.3em;
padding:0.3em;
clear:both;
}
H4 {
display:inline;
font-size:1.2em;
font-family:arial;
}
H4 A:link, H4 A:visited {
border:none;
}
P {
margin:0.2em 0em 0.6em 0em;
text-indent:2em;
}
P.even {
margin:0em;
padding:4px;
background:#f8f8f8;
text-indent:0;
}
P.odd {
margin:0em;
padding:4px;
background:#e4e4ee;
text-indent:0;
}
P.error {
background:#ee7777;
color:white;
font-size:1.5em;
padding:0.5em;
text-align:center;
text-indent:0;
}
P.result {
background:#66cc66;
color:white;
font-size:1.5em;
padding:0.5em;
text-align:center;
text-indent:0;
}
P.aforizm {
margin:1em;
padding:1em;
background:#fafafa;
font-size:1.4em;
text-align:center;
font-family:arial;
text-indent:0;
line-height:1.5;
}
P.navbar {
background:#dddddd;
padding:3px;
margin-left:1em;
margin-right:1em;
font-size:1.1em;
line-height:1.5;
text-indent:0;
}
P.pirojok {
padding:0.5em;
text-indent:0;
}
FORM {
margin:0em;
}
SPAN.excl {
color:red;
font-weight:bold;
background:white;
}
SPAN.reg {
font-weight:bold;
font-family:arial;
font-size:1.2em;
color:#505050;
}
SPAN.as {
font-weight:bold;
font-style:italic;
font-size:2.2em;
font-family:arial;
color:#8080ff;
}
SPAN.homepage {
font-style:italic;
font-size:1.8em;
font-family:arial;
color:#4040bb;
}
SPAN.strike {
text-decoration:line-through;
}
SPAN.zachot, SPAN.zachot A:link {
color:#008000;
font-size:1.1em;
}
SPAN.zachot A:hover {
color:white;
background:#008000;
}
SPAN.zachot A:visited {
color:#006000;
}
SPAN.nezachot, SPAN.nezachot A:link {
color:#b03030;
}
SPAN.nezachot A:hover {
color:white;
background:#b03030;
}
SPAN.nezachot A:visited {
color:#a00000;
}
SPAN.cpage {
background:#ffaaaa;
padding:0px 2px 0px 2px;
}
SPAN.page A:link, SPAN.page A:visited {
border:none;
}
SPAN.page {
background:white;
padding:0px 2px 0px 2px;
}
SPAN.rating {
font-size:0.7em;
color:gray;
}
SPAN.cm_num {
font-size:1.5em;
font-family:'times new roman';
}
SPAN.cm_num A:link, SPAN.cm_num A:visited {
color:#aa8080;
border:none;
}
SPAN.lbutton {
font-size:0.8em;
font-family:tahoma;
border:1px solid #ff8080;
background:#ffd0d0;
color:#a04040;
cursor:pointer;
border-radius:4px;
padding-left:1em;
padding-right:1em;
}
IMG {
vertical-align:middle;
margin:0.3em;
border:none;
max-width:99%;
}
IMG.photo_preview {
border:1px solid silver;
padding:1px;
}
IMG.photo {
border:1px solid silver;
max-width:99%;
max-height:90vh;
cursor:zoom-in;
}
.floatleft {
float:left;
margin-right:2em;
margin-bottom:1em;
margin-top:1em;
}
.floatright {
float:right;
margin-left:2em;
margin-bottom:1em;
margin-top:1em;
}
.clearleft {
clear:left;
}
.clearright {
clear:right;
}
.timestamp {
color:#8a6666;
font-size:1.1em;
background:#ddddff;
border-radius:4px;
padding:1px;
line-height:1.3;
}
UL {
margin:1em;
}
LI {
padding:0.3em;
margin:1em;
}
STRONG {
color:#59099f;
}
HR {
clear:both;
color:silver;
border:1px solid silver;
}
.inparea {
border:1px solid gray;
}
BLOCKQUOTE {
border:1px dotted gray;
border-radius:8px;
background:#dddddd;
padding:0.5em;
margin:1em;
}
.visible_content {
display:block;
}
.hidden_content {
display:none;
}
INPUT {
font:11pt verdana;
background:#eeeeff;
}
.blogd {
background:#ccccee;
}
.notice {
background:#fec7c7;
text-align:center;
text-indent:0;
font-size:1.3em;
padding:0.5em;
margin:1em;
font-weight:bold;
font-family:arial;
border:2px solid white;
border-radius:16px;
box-shadow:0px 0px 6px 3px #cccccc;
}
DIV.dumy {
border:1px solid silver;
border-radius:8px;
box-shadow:0px 0px 6px 3px #cccccc;
margin-top:2em;
margin-bottom:2em;
margin-left:0em;
margin-right:0em;
padding:1em;
background:#f8f8f8;
}
DIV.dumy IMG {
max-width:95%;
}
DIV.illus {
padding:1em;
margin-right:2em;
margin-bottom:1em;
background:#f8f8f8;
border-radius:0.5em;
font-size:0.8em;
color:#505050;
text-align:center;
float:left;
clear:left;
width:45%;
}
DIV.illus IMG {
max-height:30em;
max-width:95%;
cursor:zoom-in;
}
DIV.ya_srch TABLE {
border:none;
}
DIV.vsimg {
width:94%;
height:94%;
position:fixed;
top:3%;
left:3%;
background:#808090;
display:block;
text-align:center;
z-index:3;
border-radius:1em;
box-shadow:0 0 1em 1em silver;
}
DIV.mob_menu {
text-align:center;
text-indent:0;
line-height:1.5;
border:1px solid #8080ff;
font-size:1.2em;
}
FORM.vrpv {
font-size:1.2em;
margin:0.5em;
padding:1em;
box-shadow:0px 0px 1em 0px silver;
color:maroon;
background:white;
border-radius:1em;
text-align:center;
}
FORM.vrpv P {
text-indent:0;
}
FORM.vrpv INPUT {
font-size:1.1em;
border:1px solid silver;
background:#ffeeee;
}
.dload {
display:inline-block;
margin:1em;
padding:0.5em;
background:#aaffaa;
font-size:1.2em;
box-shadow:0px 0px 2px 2px #cccccc;
border-radius:0.5em;
font-weight:bold;
font-family:arial;
}
